(function ($) {
	$(function () {
		// page link
		$(".pageLink").khjPageLink();		 

		// accordion
		$(".controller .head img").khjAccordion();
		
		// btn
		$(".btn").khjImgButton();
		
		// select 		
		$(".selectBox").khjSelectBox();
		
		// toggle
		$(".toggle").khjToggleBtn();
		
		// slider
		$(".viewSize").khjSlider();		
		$(".buffering").khjSlider(50);	
		
	});		
})(jQuery);